Error

two or more packages specified (libace-htbp-6.2.8 libsane-extras)